[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.ToUpper

Convert to uppercase.

## Declaration

Source position: syshelph.inc line 186

`public function TStringHelper.ToUpper: string; overload;`

## Description

>ToUpper returns an uppercase version of the string.

## See also

TStringHelper.ToLower |  | Convert to lowercase
TStringHelper.ToLowerInvariant |  | Convert to lowercase
TStringHelper.ToUpperInvariant |  | Convert to uppercase